Bug 186121 - ccs_tool upgrade does not handle fence args properly
Summary: ccs_tool upgrade does not handle fence args properly
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: ccs   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Earl Brassow
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-21 19:12 UTC by Jonathan Earl Brassow
Modified: 2009-04-16 20:04 UTC (History)
1 user (show)

Fixed In Version: RHBA-2006-0554
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 21:15:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0554 normal SHIPPED_LIVE ccs bug fix update 2006-08-10 04:00:00 UTC

Description Jonathan Earl Brassow 2006-03-21 19:12:36 UTC
when upgrading from CS3 -> CS4, ccs_tool segfaults if fence device port numbers
are specified without quotes.

Comment 3 Red Hat Bugzilla 2006-08-10 21:15:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0554.html



Note You need to log in before you can comment on or make changes to this bug.